﻿body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
table {
	border: 1px solid #000000;
}
td {
	border: 1px solid #000000;
}
blockquote {
	background-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thick;
	border-left-color: #666666;
}
img {
	margin:10px 0 5px;
}
#ads img {
	display:block;
	padding-top:10px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
.largefont { 
	font-size: xx-large;
}
#header {
	border-bottom:1px solid #006600;
}
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}
#header h1 {
	color: #FFFFFF;
}	
#white { color: #FFFFFF;} 

#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
/* 'widths' sub menu */
#layoutdims {
	clear: both;
	background: #eee;
	border-top: 4px solid #000;
	margin: 0;
	padding: 6px 15px !important;
	text-align: center;
	border-top-style: none;
	border-top-color: #006600;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background: #99FFCC;		/* right column background colour */
}
.threecol .colmid {
	right:25%;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft {
	right: 50%; /* width of the middle column */;
	background: #99FFCC;	/* left column background colour */
}
.threecol .col1 {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */
#footer {
	clear: both;
	float: left;
	width: 100%;
	border-top: 1px solid #006600;
	border-top-color: #006600;
}
#footer p {
	padding:10px;
	margin:0;
}


    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:100%;
    }
	a {
	color: #0000FF;
}
	a:hover {
		color:#fff;
		background:#369;
		text-decoration:none;
	}
    h1, h2, h3 {
	margin: .8em 0 .2em 0;
	padding: 0;
	color: #006600;
}
    p {
        margin:.4em 0 .8em 0;
        padding:0;
    }
	img {
		margin:10px 0 5px;
	}
	/* Header styles */
    #header {
	clear: both;
	float: left;
	width: 100%;
	background-color: #339933;
}
	#header {
	border-bottom: 1px solid #006600;
	border-bottom-style: none;
}
	#header p,
	#header h1,
	#header h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#header ul li a {
	display: block;
	float: left;
	margin: 0 0 0 1px;
	padding: 3px 10px;
	text-align: center;
	background: #C0C0C0;
	color: #000;
	text-decoration: none;
	position: relative;
	left: 15px;
	line-height: 1.3em;
}
	#header ul li a:hover {
	background: #006600;
	color: #fff;
}
	#header ul li a.active,
	#header ul li a.active:hover {
	    color:#fff;
	    background:#000;
	    font-weight:bold;
	}
}
	#header ul li a.starth,
	color: #fff;
	background: #8080FF;
	font-weight: bold;
}
	#header ul li a span {
	    display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
	clear: both;
	background: #006600;
	border-top: 4px solid #000;
	margin: 0;
	padding: 6px 15px !important;
	text-align: center;
}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* holy grail 3 column settings */
	.holygrail {
	background: #006600;    	/* Right column background colour */
}
    .holygrail .colmid {
        float:left;
        width:200%;
        margin-left:-200px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }
    .holygrail .colleft {
	float: left;
	width: 100%;
	margin-left: -50%;
	position: relative;
	left: 400px; /* Left column width + right column width */;
	background: #006600;    	/* Left column background colour */
}
    .holygrail .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:200px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.holygrail .col1 {
        margin:0 215px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
	font-size:120%;
	}
    .holygrail .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:170px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right:15px;         	/* Width of the left-had side padding on the left column */
    }
    .holygrail .col3 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:170px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:45px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;
    }
	/* Footer styles */
	#footer {
	clear: both;
	float: left;
	width: 100%;
	border-top: 1px solid #006600;
	background-color: #006600;
	color: #FFFFFF;
	border-top-color: #006600;
}
    #footer p {
        padding:10px;
        margin:0;
    }
/* small h2 */
.small {
	font-size: medium;
}



#navcontainer h3
{
	color: #FFFFFF;
}



#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0 0 .2em 0; }

#navcontainer a
{
	display: block;
	color: #000;
	background-color: #C0C0C0;
	width: 9em;
	padding: .2em .8em;
	text-decoration: none;
}
#navcontainer a:hover
{
	background-color: #339933;
	color: #FFF;
}
.makewhite {
	color: #FFFFFF;
}	
	#footer a {
	background: #006600;
	color: #CCFFFF;
	text-decoration: underline;
}
#footer a:hover {
	background: #FFFFFF;
	color: #0000FF;
}
#footer h3 {
	background: #006600;
	color: #FFFFFF;
}
